Bug 116043 - nmapfe is missing in RHES3
nmapfe is missing in RHES3
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
:
Depends On:
Blocks: 155380
  Show dependency treegraph
 
Reported: 2004-02-17 14:49 EST by Bernd Bartmann
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-02-17 14:49:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
nmapfe is missing in RHES3

In older Red Hat Linux releases and in Fedora Core 1 there is a
package called nmap-frontend.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to start nmapfe
2.
3.
    

Additional info:
Comment 1 Suzanne Hillman 2005-04-19 14:24:33 EDT
Internal RFE bug #155380 entered; will be considered for future releases.
Comment 3 David Lawrence 2006-03-09 17:44:22 EST
NEEDINFO_PM status has been obsoleted. Changing status to ASSIGNED and
re-assigning ownership to riek@redhat.com.
Comment 4 RHEL Product and Program Management 2007-10-19 15:30:00 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.